## gmt-dcw 1.1.1

=== debian/changelog ===
gmt-dcw (1.1.1-3) unstable; urgency=medium

  * Fix typo in README.Debian.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 11 Jul 2015 22:25:27 +0200

gmt-dcw (1.1.1-2) unstable; urgency=medium

  * Add README.Debian documenting the origin of the DCW-GMT data.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Jun 2015 02:48:31 +0200

gmt-dcw (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #787991)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jun 2015 16:29:34 +0200
