## gmt-dcw 1.1.2

=== debian/changelog ===
gmt-dcw (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 Sep 2015 02:20:40 +0200
