=== debian/control ===
Source: gmt-dcw
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gmt-dcw.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/gmt-dcw.git
Homepage: http://www.soest.hawaii.edu/pwessel/dcw/index.html

Package: gmt-dcw
Architecture: all
Depends: ${misc:Depends}
Description: Digital Chart of the World (DCW) for GMT
 DCW-GMT is an enhancement to the original 1:1,000,000 scale vector basemap
 of the world available from the Princeton University Digital Map and
 Geospatial Information Center and from GeoCommunity at
 http://data.geocomm.com/readme/dcw/dcw.html.
 This data is for use by GMT, the Generic Mapping Tools.
