## gmt-dcw 1.1.3

=== debian/changelog ===
gmt-dcw (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright-format URL to use HTTPS.
  * Bump Standards-Version to 4.1.3, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Jan 2018 07:57:41 +0100

gmt-dcw (1.1.2-3) unstable; urgency=medium

  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.2, changes: priority.
  * Mark gmt-dcw as Multi-Arch: foreign.
  * Add lintian override for debian-watch-uses-insecure-uri.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Dec 2017 21:15:08 +0100

gmt-dcw (1.1.2-2) unstable; urgency=medium

  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.8, no changes.
  * Update watch file to use dcw FTP directory.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Oct 2016 10:18:10 +0200
