=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9),
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gmt-dcw.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/gmt-dcw.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gmt-dcw.git
 Homepage: http://www.soest.hawaii.edu/pwessel/dcw/index.html
 
 Package: gmt-dcw
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Digital Chart of the World (DCW) for GMT
  DCW-GMT is an enhancement to the original 1:1,000,000 scale vector basemap
