## gmt-dcw 1.1.4

=== debian/changelog ===
gmt-dcw (1.1.4-3) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0, no changes.
  * Remove package name from lintian overrides.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Add upstream metadata.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2020 17:07:20 +0100

gmt-dcw (1.1.4-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.5, no changes.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 17:48:23 +0200

gmt-dcw (1.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Fix deprecated source override location.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.
  * Strip trailing whitespace from control & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Jun 2018 19:30:31 +0200
