=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gmt-dcw.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gmt-dcw.git
+Build-Depends: debhelper (>= 10~)
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/gmt-dcw
+Vcs-Git: https://salsa.debian.org/debian-gis-team/gmt-dcw.git
 Homepage: http://www.soest.hawaii.edu/pwessel/dcw/index.html
 
 Package: gmt-dcw
@@ -19,4 +19,3 @@
  Geospatial Information Center and from GeoCommunity at
  http://data.geocomm.com/readme/dcw/dcw.html.
  This data is for use by GMT, the Generic Mapping Tools.
-
