## gmt-dcw 2.0.0

=== debian/changelog ===
gmt-dcw (2.0.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 10:10:34 +0200

gmt-dcw (2.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update docs for renamed README file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Apr 2021 06:03:14 +0200
