=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 10~)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gmt-dcw
 Vcs-Git: https://salsa.debian.org/debian-gis-team/gmt-dcw.git
 Homepage: http://www.soest.hawaii.edu/pwessel/dcw/index.html
