## gmt-dcw 2.0.1

=== debian/changelog ===
gmt-dcw (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Nov 2021 07:28:19 +0100
