## gmt-dcw 2.0.2

=== debian/changelog ===
gmt-dcw (2.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 16 Dec 2021 05:09:04 +0100
