## gmt-dcw 2.1.0

=== debian/changelog ===
gmt-dcw (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 16 Jan 2022 09:47:46 +0100
