=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10~)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gmt-dcw
 Vcs-Git: https://salsa.debian.org/debian-gis-team/gmt-dcw.git
 Homepage: http://www.soest.hawaii.edu/pwessel/dcw/index.html
