=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 opts=passive,\
 dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$// \
 ftp://ftp.soest.hawaii.edu/dcw/ \
