## gmt-dcw 2.1.2

=== debian/changelog ===
gmt-dcw (2.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Add Rules-Requires-Root to control file.
  * Bump debhelper compat to 13.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Aug 2023 18:05:12 +0200
