## gmt-dcw 2.2.0

=== debian/changelog ===
gmt-dcw (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Enable Salsa CI.
  * Update watch file to use GMT website instead of outdated FTP server.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 25 Jul 2024 14:25:02 +0200
