=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gmt-dcw
 Vcs-Git: https://salsa.debian.org/debian-gis-team/gmt-dcw.git
 Homepage: http://www.soest.hawaii.edu/pwessel/dcw/index.html
+Rules-Requires-Root: no
 
 Package: gmt-dcw
 Architecture: all
