=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$// \
https://www.generic-mapping-tools.org/download/ \
(?:|.*/)dcw-gmt(?:[_\-]v?|)(\d\S+)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
